Getting Started

Introduction

VinylStudio has all the features you need to transfer your vinyl albums (or cassette tapes) to your PC. LP's are recorded as two (or three or four) complete sides and these recordings are subsequently split up into individual tracks which can then be played on your PC or laptop, downloaded to an MP3 player or burned to CD.

VinylStudio can:

  • Look up LP track listings online, so you don't have to type them in.
  • Record your LP's, one side at a time.
  • Split up these recordings into individual tracks.
  • Remove clicks, pops and scratches from your recordings.
  • Burn tracks to CD.
  • Generate MP3 files from your split-up tracks.
  • Generate playlists for Windows Media Player.

VinylStudio embeds ID3 tags in the MP3 files it produces so you will see the artist, album title and track title displayed in your MP3 player (or in Windows Media Player).

Getting Started

If you have downloaded the sample files, you can declick them or experiment with the track-splitting functions before creating a collection of your own. If you are ready to start recording your own LP's, read on.

1. If you have not already done so, you need to create a collection. To do so, select New Collection from the File menu. Then, to add an album to your collection, go to the Add Albums window, where you can lookup the track listing for the album you wish to record and add the album to your collection.

2. Once you have added an album to your collection, you can record it in the record albums window. Alternatively, if you have already recorded the album in another program, you can import an existing recording.

3. Once you have a recording to work with, you can either declick it or split it into tracks. If you split it into tracks first, you will have the track names available in the cleanup audio screen, which will help you keep track of where you are in the file.

4. Finally, when you are happy with the results of your work, you can burn CD's and/or generate MP3 files.

A couple of things worth knowing

All changes made in VinylStudio (with the exception of recording an album side, of course) leave you original recordings intact. Track-splitting, de-clicking and cuts-and-splices are applied on the fly when you generate MP3 files or burn CD's. As a result, you always have your original recordings to go back to if you change your mind about something.

Most actions in VinyStudio can be undone with the Undo / Redo buttons in the toolbar [image] [image] (Ctrl+Z / Ctrl+Y).

VinylStudio can record to, and work with, files in either MP3 or WAV format. WAV format provides the best performance and musical fidelity while MP3 format is much more economical on disk space. Refer to the MP3 or WAV help page for more information.


Connecting your Turntable to your PC

To record your albums you will need to hook up your record deck to your sound card. This can be achieved either by running a cable from your Hi-Fi, or by using a Phono Pre-amp (which you will have to purchase separately). You can also use a USB turntable if you have one.

If you are using a Hi-Fi, there should be a phono socket on the back labeled REC OUT, or TAPE REC or similar (if you have a tape deck connected to your Hi-Fi, this socket will be in use, so you will need to disconnect it). Run a cable from this socket to the the line-in socket (usually colour-coded blue) on your sound card. The cable you need is a 3.5mm Jack to Twin Phono Lead, which should look something like this:

If you are using a Phono Pre-amp, you will need a similar cable; run it from the output of the pre-amp to line-in on the sound card. In the UK, Phono Pre-amps can be purchased from Maplin Electronics at moderate cost. In the US, try www.phonopreamps.com.

To check that everything is correctly hooked up, start a record playing, go to VinylStudio's [image] Record Albums window and click on the Check Level button. You should then see activity in the 'VU meter' bar in the bottom right-hand corner of the screen. If not, click on the Options button to select your input device (if you have more than one) and on the Recording Controls button to select the input line on that device (e.g. Line In).

Please note that on Windows Vista, you select both the input device and input line via the Recording Controls button.

Please also note that laptop computers are not always suitable as they sometimes only have a microphone input, which is mono. The easiest way to tell if this is the case is to make a short recording and listen to it on headphones.


Add Albums

Add Albums to Collection

In the Add Albums window, you can add albums and track listings to your collection.

If you are connected to the Internet, click on the Lookup button after entering the artist name and album title and, with luck, you will be able to retrieve a full track listing from Amazon's online music catalog. Unfortunately, track times are not available and (because the listings are generally for CD's, not vinyl albums) track listings are sometimes in the wrong order or may contain extra tracks. You can sort all this out in the Split Tracks window before or after you record the album.

If you do not have an Internet connection, or if there is no match for your album, click on the Add manually button. VinylStudio will automatically create however many tracks you tell it are on the album and then offer you a choice as to what to do next.

Once you have added your albums to the collection, you can record them in the Record window.

Track listings are retrieved from Amazon's online catalog. There is more than server, and they have different contents; you can select which one to use from the Options|Configure dialog.


Record Albums

To record your albums you will first need to hook up your record deck to your PC's sound card. For further information, see here.

Once everything is connected, cue-up the record on your record deck, select the album you wish to record from the list and then click on the Record button. After a second or so, a beep will sound and you should then lower the needle; recording will then start (if it does not, reduce the 'needle down' level and try again). If your record deck lifts the needle or stops the turntable at the end of the record, recording will stop automatically. If not, you can set a maximum recording time in the Recording Options dialog

To set the recording level, click on the Check Level button while the album is playing and adjust the recording volume using the slider. You may also need to:

  • Use the Options button to select your recording device (e.g. USB Turntable)
  • Use the Recording Controls button to select the correct input line on that device (e.g. Line In)

Please note that on Windows Vista, you select both the input device and input line via the Recording Controls button.

To listen to what you are recording, check the Monitor Recording box. The sound might be slightly choppy on low-end machines or if you run other applications while recording, but your recording is not affected. Uncheck this box if you hear an echo (again, your recording is not affected). Use the Volume Control button to change the playback level (this does not affect the recording level, which should be guided solely by the VU meter).

To record from tape, you can use a Walkman if you wish; in this case, run a cable from the headphone socket of the Walkman to line-in on your sound card. If the music fades in gradually, you may find it helpful to uncheck the Wait for Needle Down checkbox. This prevents VinylStudio from waiting for the music to start before starting recording, but it also prevents VinylStudio from stopping automatically at the end of the tape; you can, however, set a maximum recording time in the Options dialog.

You will need to decide whether to record to MP3 or WAV format. More information can be found here.

Note that you must add your albums to the collection in the Add Albums window before you can record them.


Split Tracks

In the Split Tracks window, you can:

  • Split up your recordings into individual tracks.
  • Fade tracks in and out.
  • Add, edit or delete track titles.
  • Edit or delete album titles.

You will probably spend most of your time working in the waveform display. Here is an example, with a few trackbreaks already defined:

The Play [image] and Stop [image] buttons do what you might expect, while the Play Selection button [image] plays the current selection, which is highlighted in yellow. To define a selection, shift-click and drag in the waveform display; you can subsequently adjust the either edge of the selection by clicking on it (no shift) and dragging. To clear the selection, press Esc.

The Follow Cursor button [image] lets you decide whether or not the display should pan to follow the cursor when it reaches the right-hand edge of the display while playing, and the Stop at end of Track button [image] tells VinyStudio to stop playing at the next end-of-track marker.

To insert a track break, drag the cursor (click on the [image]) to the gap between the tracks and click on the Insert Trackbreak button [image]; you can also add a trackbreak by double-clicking. Alternatively, click to the right of the rightmost existing trackbreak and then use the Scan button [image] to search for the end of the track. If Scan appears to do nothing (or very little), click on the Scan button again, keeping your eyes on the rightmost red marker. If it skips more than one track, use Undo (Ctrl+Z) and then try decreasing the gap length or increasing the threshold level in the Scan Settings dialog.

To delete a trackbreak, click on the relevant marker and then click on the Delete Trackbreak button [image].

To position a trackbreak precisely, zoom in using the zoom buttons in the toolbar or the scroll wheel on your mouse. Move the cursor to the area of interest first - VinylStudio centres this in the zoomed-in display, or define a selection (by shift-clicking and dragging) and then click on the Zoom Selection button [image]. You also can focus on the current track by clicking on the Zoom Track button [image], and you can fade tracks in and out by clicking on the Adjust Faders button [image].

If you want to adjust the start time of a track, hold down the shift key and then click on and drag the green start marker (by default, VinylStudio sets the start time of each track to the end time of the previous track). Start markers which have been manually adjusted in this way are shown 'lit-up' in the waveform display. When a track ends near the end of an LP side, VinylStudio automatically sets the start of the next track to the start of the next LP side.

If you have them to hand, you may find it helpful to enter the track times before you start. To do this, double click on the track title and append the track time to the title in brackets, e.g.:

Can't Get You Out of My Head (3:17)

Once you have located the track boundaries for the albums in your collection, you can generate MP3 files to copy to your MP3 player or play in Windows Media Player, or burn tracks to CD. You can also generate playlists for Windows Media Player (one playlist per album).


Track Details Dialog

Track Details Dialog (Zoom Track)

This dialog is displayed when you click on the Zoom Track button, and it allows you to focus on the current track. You can continue to work in the waveform display while this dialog is open, but the trackbreak markers for the other tracks are disabled. You can fade the track in and out by clicking the appropriate checkbox, and you can adjust the start and end time of the track precisely in the dialog itself.

Use the >> and << buttons to jump to the next or previous track respectively (this will only work if you have first defined trackbreaks in the Split Tracks window).

To start playing from one of the markers, click on (but do not drag) the marker. To jump to any position in the track (even when the track is playing), click anywhere in the waveform display.


Adjust Faders Dialog

This dialog is displayed when you click on the Adjust Faders button (you will need to click on a trackbreak first) and allows you to focus on a single trackbreak to fade the tracks in and out (or, rather, out and in). You can continue to work in the waveform display while this dialog is open, but all other trackbreak markers are disabled.

The currently selected track is shown highlighted in blue, and parts of the waveform which have been faded out (which will include all preceding and subsequent tracks) are shown greyed-out; playing these tracks will result in a resounding silence until you select them (which you can do by clicking on them, after closing this dialog).

Use the >> and << buttons to jump to the next or previous trackbreak respectively (this will only work if you have first defined trackbreaks in the Split Tracks window).

To start playing from one of the markers, click on (but do not drag) the marker. To jump to any position in the track (even when the track is playing), click anywhere in the waveform display.


Cleanup Audio

In the Cleanup Audio window, you can:

  • Remove clicks, pops and scratches from your recordings.
  • Remove unwanted sections of audio ('cut and splice').
  • Convert your recordings between MP3 and WAV formats.
  • Save working copies of your cleaned up files for editing outside VinylStudio.
  • Import files recorded or edited outside VinylStudio.
  • Delete unwanted files.

A major advantage of editing your recordings inside VinylStudio is that you don't need to save working copies of your files (which is an important consideration, as these can consume a lot of disk space). Instead, VinylStudio keeps track of your changes and applies them on the fly (to any CD's you burn or to any MP3 files you save) whilst keeping your original recordings intact. This, coupled with extensive Undo and Redo facilities, make VinylStudio a productive and forgiving working environment.

Unlike the Split Tracks window, which works on the album as a whole, the Cleanup window works on one album side at a time. There are three main work areas:

  • The waveform display (and toolbar).
  • The corrections list.
  • A list of saved files (including your original recordings) for the current album side.

For more information, follow the links. If you want to get off the blocks quickly, refer to the waveform display page first.

If you plan to cleanup your recordings, we recommend recording to WAV format as VinylStudio works fastest and provides the best audio fidelity with these files, but you can also work directly with MP3 recordings if you wish to conserve disk space.


Cleanup Audio - Waveform Display

Unlike the Split Tracks window, which works on the album as a whole, the Cleanup window works on one album side at a time. Zooming in and out work in the same way as in the Split Tracks window but it is worth repeating that, when you zoom in, VinylStudio uses the uses the current cursor position to centre the display (so you should position the cursor near the area of interest before you zoom in). The waveform display is more fine-grained than the one in the Split Tracks window, and you can zoom right in to see the individual samples if you wish. Here is an example, zoomed in part-way

The waveform display shows the audio signal both before and after any click repairs have been applied (one signal is superimposed on the other). The original signal is shown in green and repaired clicks are shown in grey, as the example above shows. As you zoom in and out, the grey areas on the display show where clicks have been repaired (although you may find, as you zoom in, that some click repairs are too small to see).

Working with a combination of the waveform display and toolbar buttons, you can:

  • Scan for clicks
  • Cut out unwanted sections of audio
  • Repair clicks and scratches manually
  • Hear the results as you work (you can listen to both the original and corrected versions)

Most of VinylStudio's functions work with the current selection. To define a selection (which is shown shown in yellow), shift-click and drag in the waveform display. You can subsequently adjust the either edge of the selection by clicking on it (no shift) and dragging. To clear the selection, press Esc.

To insert a marker at the current cursor position for later reference, click on the Insert Marker at Cursor button [image]; you can also insert a marker by double-clicking in the waveform display. To delete a marker, right-click on it and select Delete Marker from the menu (or press D).

To listen to your original recording (i.e. before any changes made by VinylStudio have been applied), click on the Toggle Corrections button [image] in the toolbar (or press C). You can also Mute either channel [image].

Finally, you can show or hide trackbreaks (assuming you have defined any in the Split Tracks window) with the Show Trackbreaks button [image]. This button also toggles the display of the current track name in the waveform display.

TIP: it's worth learning the short-cut keys for the functions you use most; it can save a lot of time if you have a lot of albums to process.


Corrections List

Cleanup Audio - The Corrections List

The Corrections List lists all the clicks, and potential clicks, found by scanning the album side. It also lists any cuts you may have made, any markers you have inserted and any click repairs inserted or adjusted manually.

Each entry in the list has a time stamp and then, for clicks or would-be clicks, the click width (in samples at 44100 samples per second) and the channel (Left or Right). In addition:

  • Click repairs are coloured cyan.
  • Potential clicks which have been identified as probable percussion bursts (and hence ignored) are marked PP, and coloured purple.
  • Potential clicks which have been identified as probable horn blasts and the like are marked BP, and coloured blue (not shown in this example).
  • Clicks inserted or adjusted manually are marked Manual, and shown in light cyan.
  • Click repairs wider than 50 samples can be a cause for concern and are coloured red.
  • Cuts are also coloured blue.
  • Markers inserted by the user are coloured dark yellow.
  • Corrections falling within the current selection are shown with a pale yellow background.
  • The current cursor position in the waveform display is shown by this symbol:

The checkboxes below the list control what is displayed. Note that, to select a click in the waveform display, Show Clicks must be checked.

You can use the corrections list to zoom in on or delete a correction - right click in the list for these options.

TIP: to select a range of corrections in the waveform display, click on the first in the list and then shift-click on the last.


Saved Files List

The Saved Files list in the Cleanup Audio window shows all saved versions of the currently selected album side, in date order (most recent last). It is intended mainly for users who wish to edit their recordings outside VinylStudio. Otherwise, it is not normally necessary to save copies of your files as you work because (a) VinylStudio applies all changes 'on the fly' - without changing the original recording in any way - and (b) has extensive undo and redo facilites, but if you want to work on a file in another program, and you want that program to use any changes made inside VinylStudio, then you will need to save a copy first.

To save a copy of a recorded album side, right-click in the Saved Files list and select Save a Copy. You will be prompted for a suffix which is appended to the name of the original file, so that the exported file is called, in this example:

Elton John~Greatest_Hits~side1_exported.wav

You can also convert recordings from one file format to another, rename or delete saved files, and (if you really want to - use the Set as Default menu option) specify that CD's should be burned from something other than the most recently saved version (the default file is indicated by a '>' symbol in the list, and is usually the latest one saved). All of these options are available by right-clicking on the list.

Editing (and Re-Importing) Files Outside VinylStudio

To export a file for editing in another program, we recommend saving the file in WAV format, as this is the format that most such editors are designed to use. Then, when you subsequently save the file again in (say) Audacity, you can either overwrite it (it is not your original recording, after all) or save it with another suffix of your choice, e.g.

Elton John~Greatest_Hits~side1-edited-in-Audacity.wav

Then, provided that you stick to the naming convention that VinylStudio understands, VinylStudio will pick up the latest file when you select Check for Changes from the Album menu. Just for reference, the naming convention that VinylStudio uses for recorded album sides is:

Artist~Album title~side1<optional suffix>.wav (or .mp3)
Artist~Album title~side2<optional suffix>.wav
etc.

If you use an external encoder to generate MP3 files, you must ensure that they contain a valid VBR header or VinylStudio will not be able to read them. Most MP3 encoders include an option to generate such a header, and will do so by default if you specify different minimum and maximum bitrates for the encoded files. For best results, ensure also that the 'disable bit reservoir' option is set, if there is one.


Cleanup Audio - Scan for Clicks

VinylStudio is capable of finding and fixing most of the clicks and scratches in your vinyl recordings automatically. That said, click repair is not an exact science, and some form of manual intervention is often needed to get the best results, especially if your recordings have a lot of heavy clicks or, in particular, scratches. It is important to listen to the results, and using headphones helps a lot.

When scanning fails to find a click or impairs the quality of the music, you can rescan the offending area with different settings, or, if necessary, repair the click manually. For more information on how to get the best out of your vinyl, refer to the Tips for Removing Clicks page.

When scanning for clicks, you can either scan the entire file, or make a selection first (by shift-clicking and dragging) and then scan (or re-scan) just that. There are three main settings which affect the operation of the click detector (you will be prompted for these each time you initiate a scan):

  • Sensitivity (levels 1-5, default=3)
  • Percussion protection (PP, levels 1-5, default=2)
  • Brass protection (BP, on or off, default=on)
  • Number of passes (1-4, default=1); one pass is usually adequate

The default settings are recommended for first-time users, or for material which you have not scanned before, and represent a good compromise to find as many clicks as possible without adversely affecting sound quality. For more information on how and when to adjust these settings, refer to the Tips for Removing Clicks page.

Depending on its condition, scanning an LP side takes around 2 minutes on a reasonably fast PC. Once the scan is complete, you can listen to the results and compare the original with the corrected version [image]. All changes are stored in a separate file - your original recording is not changed - and you can undo the scan (Ctrl+Z) if you don't like the results.

If VinylStudio fails to find a particularly irritating click, first try selecting the offending section of music (by shift-clicking and dragging) and then re-scan it with more aggressive settings. This usually does the trick, but if it doesn't, you can repair the click manually.


Cleanup Audio - Cut and Splice

To cut out an unwanted section of audio, select it (shift-click and drag) and then click on the Cut and Splice button [image]. If you don't like what you hear, select Undo (Ctrl+Z), adjust the edges of the selection and try again.

VinylStudio cross-fades the sound on either side of the cut to make the cut less obvious; select your desired splice length by right-clicking on the waveform display before you make your cut (use the shortest period if, as is common, you are cutting out bad scratches). You can also set the splice length by clicking on the down-arrow symbol in the toolbar

Cuts are shown in the waveform display as a vertical blue dotted line which, as you zoom in, becomes a cross-hatch showing the cross-faded area:

To delete a cut, select it in the corrections list and then right-click and select Delete Cut (or press Del). If you zoom in sufficiently, you can also select a cut by clicking on it in the waveform display.


Tips for Removing Clicks

Cleanup Audio - Tips for Removing Clicks

To get the best out of VinylStudio's click repair tools, especially on badly damaged recordings, you have to be prepared to put a bit of time in. On the plus side, VinylStudio provides powerful tools which, when correctly applied, can give excellent results. Also, because your original recordings are not changed by the repair process, you can always come back later, have another go at the affected area(s) and then burn a new CD.

Automated click repair is always a compromise between false negatives and false positives. False negatives are, of course, undetected clicks and scratches, while false positives cause unnecessary and potentially harmful changes to the original waveform. VinylStudio's default settings aim primarily to do no damage to the sound quality of your original recordings. While this catches the majority of clicks, it inevitably means that some slip through undetected; with a bit of manual intervention, these can be removed too.

We recommend that you perform your initial scan with the default settings and then focus in on any problem areas. It is unlikely, but not impossible, that sound quality will be adversely affected at these settings. If it is, you can rescan the affected section at reduced sensitivity or, if appropriate, increase the percussion protection setting; ensure also that brass protection is enabled. It is more likely however that a few clicks will remain. VinylStudio's primary setting is sensitivity. Rescanning an affected region with a higher setting usually gets rid of any residual clicks, at an increased risk of introducing distortion or other artifacts into the sound. Audible distortion is uncommon, however, even at higher settings, and, since VinylStudio has an undo facility we encourage you to experiment.

VinylStudio has three other settings which affect the click repair process:

  • Percussion protection (PP)
  • Brass protection (BP)
  • Number of passes

Percussion protection helps prevent the 'dulling' of percussion sounds that declicking can cause, especially at higher sensitivity settings. The problem is that percussion bursts, especially the initial 'thwack', look a lot like clicks and therefore VinylStudio wants to fix them. The downside of having Percussion Protection enabled is that, on occasion, it prevents a legitimate click (or, more likely, a 'scrunch' comprised of several clicks close together) from being repaired. If you think this might be happening to you, you can either re-scan the affected area with percussion protection turned down or you can refer to the corrections list to see if percussion protection is operating in the region in question (if you select the region first, it will be highlighted in the corrections list with a yellow background). For an example of percussion protection in action, click here.

Brass protection prevents distortion of brass and horn instruments by the declicking process, again principally at higher sensitivity settings. In severe cases, this can be quite unpleasant, and mainly affects sounds with a buzzing or rasping quality like trombones, saxophones, trumpets and some synth sounds (and even, occasionally, gravelly vocals). Low frequencies are generally affected most. Brass protection usually detects sounds such as these and temporarily reduces the sensitivity of the click detector to protect them. However, like percussion protection, this can let the odd click through and the same recommendations apply. We do not advise turning off either setting routinely, however.

The number of passes controls the number of times VinylStudio scans the source material. One pass is usually enough, but if a recording is in very bad condition (particularly if it is badly scuffed) you might find that a second pass helps. You can achieve the same effect by scanning again with the 'Keep existing scanned repairs' box checked.

You can also repair or adjust clicks manually. While this might sound like a tedious procedure, it is sometimes the only way of eliminating a particularly severe click. Like other declicking software, VinylStudio sometimes fails to detect something which is (a) annoyingly loud and (b) usually obvious (fortunately) in the waveform display as a large spike. Finding and repairing such a click manually is quick and easy. Please refer to the manual click repair help page for more details.


Percussion Protection

Cleanup Audio - Percussion Protection

Percussion protection helps prevent the 'dulling' of percussion sounds that declicking can cause, especially at higher sensitivity settings. This happens when VinylStudio concludes (wrongly) that the sharp 'attack' sound of a piece of percussion is a click (other click repair programs are also affected in the same way.)

Percussion which has been affected in this way usually shows up in the corrections list as a large number of wide clicks (coloured red), especially in loud passages of music. And not only percussion is affected: here is a section of bass guitar, scanned with percussion protection turned off:

As you can see, the corrected (green) trace is missing a lot of the detail present in the original (gray) trace. The result is a dulling of the sound, often unnoticeable but not always. Here's what it sounds like (to hear the difference clearly, you may need to use headphones):

Although we have had to compress these sound samples to reduce the filesize, you can still hear that the 'attack' sound of the bass player's fingers plucking the strings has been lost, which is a shame. If you encounter this kind of problem, you can re-scan the affected area with a higher percussion protection setting, reduce the sensitivity or, if the music is click-free in that area, just use the Remove Corrections option to remove all repairs made by VinylStudio. If you have the patience, you can even delete individual repairs.

In many cases however, percussion protection does its job. Here is a screenshot of the above example with percussion protection enabled:

When to turn Percussion Protection Up

The default Percussion Protection setting is set fairly low to avoid clicks from slipping through. If your recording is in reasonable condition, you can probably benefit by using a higher setting than the default. If you are prepared to put some time in, first try the maximum setting as this gives the best sound quality, but be prepared for the odd click to slip through. When this happens, rescan just the affected area at a lower setting. And you can always use 'undo', of course. Preserving the quality of the music while putting up with the occasional click is sometimes the best compromise.

The corrections list can help you identify sections of music where percussion protection is active (or not).

When to turn Percussion Protection Off

Percussion protection works less well on recordings with a lot of 'scrunches' (i.e. short bursts of clicks in rapid sequence) or scuffs as these look a lot like percussion and can therefore escape detection, so if you are attempting to restore a scratchy old 78 you will probably get better results with percussion protection turned down or turned off. Here is an example where percussion protection has got it wrong (we deliberately used a higher than normal setting to provoke this):

Although the waveform looks like a piece of percussion, it is in fact a scuff on the record surface. In this case, the problem can be resolved by scanning with percussion protection turned to a lower setting:


Brass Protection

Cleanup Audio - Brass Protection

Brass protection prevents distortion of brass and horn instruments that can be introduced by the declicking process, principally at higher sensitivity settings. This problem (which is not unique to VinylStudio) can, in severe cases, be quite noticeable as the following example shows. Notice the grey areas in the waveform display, which indicate a large number of click repairs in the regions affected (it's not normally this bad - we scanned this sample at maximum sensitivity with brass protection turned off to highlight the effect):

The result sounds like this (the difference is clearer on headphones):

If we zoom in, we can see what is going on (just to remind you, the green trace is the corrected waveform and the grey trace is the original):

As you can see, the 'spikey' nature of the waveform has fooled the click detector which has therefore made undesirable changes to the music - it doesn't look like much, but then it doesn't take much to be audible. VinylStudio's unique brass protection feature is designed to combat this problem by reducing the sensitivity of the click detector in passages of music such as this. Here is the same file scanned with brass protection enabled:

In closeup, you can see that the original waveform has been restored (or, rather, left unchanged):

Brass protection becomes somewhat less effective as the sensitivity is increased, so if a section of your music does sound distorted, or if there are a lot of solid grey areas on the waveform display, try scanning the affected section at reduced sensitivity (although, it should be noted, some forms of distortion present in the original recording can actually be eliminated by scanning at higher sensitivity, so don't be afraid to experiment).

When to turn Brass Protection Off

Actually, almost never. It rarely causes problems and frequently protects your music from damage, especially at higher sensitivity settings. The most likely problem you are liable to encounter is an unrepaired severe click in a passage of, say, saxophone music, and it is often quicker and easier to repair such a click manually. However, if you have a recording in very bad condition which consists largely or entirely of 'mellow tones', you might get better results with brass protection turned off.


Cleanup Audio - Repairing Clicks Manually

If VinylStudio fails to find a particularly irritating click, first try selecting the offending section of music (by shift-clicking and dragging) and then scan it with more aggressive settings. This usually does the trick, but if it doesn't, you can repair the click manually.

The hardest part of the job is locating the click (although this gets easier with practise). Really bad clicks and sratches (which can be hard for the software to detect, surprisingly) are usually visible in the waveform display as a large spike. To find them, define a selection encompassing the offending section of music as closely as possible, then zoom in on it [image] and play the selection [image], watching the cursor and listening carefully (wearing headphones helps a lot). Zoom in again, if need be, and repeat the procedure. When you are zoomed in close enough, most big clicks usually become clearly visible, like this:

Once the click is located, repairing it is easy. Click (sorry) on the click, zoom in until the background of the display lights up (refining the cursor position as necessary along the way) and then click on the Insert Manual Repair button [image]. You will then see something like this (you repair each channel separately):

Notice how different (and massive) the click looks in closeup - its unusually broad shape is why it was not detected by scanning. To finish up, drag the edges of the repair to completely cover the damaged area:

Et voila! The resulting repair is usually completely inaudible.

You can adjust the width of an automatic repair in the same way. This can be useful if, as occasionally happens, VinylStudio has not removed the click entirely. To select a repair, click (or double-click) on it in the corrections list or zoom in close and click on it in the waveform display. In either case, make sure that the Show Clicks box is checked. Here is an example of a click that has been (almost) repaired automatically:

Close, but no cigar. Although the situation is considerably improved, you can still hear it:

To remedy matters, drag the edges of the repair to remove the bump in the waveform; we also take the opportunity to repair the glitch in the left-channel at the same time (again, this is too broad to be detected automatically):


Burn CD's

In the Burn CD's window, you can burn Audio or MP3 CD's from your recorded albums. To do this:

  1. Select Audio CD or MP3 CD as desired.
  2. Drag albums or individual tracks from the left-hand pane to the right-hand pane.
  3. Click Burn.

Audio CD's will play on any CD player; MP3 CD's will only play on players specifically designed to play them.

To delete tracks from the right-hand list, select one or more tracks, and then right-click on any of the selected tracks. You can also drag the selected tracks to a new location in the list (providing the selection is a single block).

If you wish to change or eliminate the usual 2 second gap between tracks on an Audio CD, you can do so in the CD Burning Options dialog, but be aware that the behaviour of CD players varies when playing such discs.

If you encounter problems writing CD's, ensure that there are no other CPU-intensive applications (such as games) running. You may also find it helpful to reduce the Write Speed in the CD Burning Options dialog.

You can do other things, such as recording another album, while the CD is being written.

CD burning is supported on Windows XP and Windows Vista only.


Generate MP3 Files

To generate MP3 files (one per track) for all your recorded albums, select Generate MP3 Files for all Tracks from the File menu. The process is automatic, but may take some time if you have a large collection. You can also generate MP3 or WAV files for individual albums by selecting Generate Tracks from the Album menu, and you can save individual tracks in either MP3 or WAV format by selecting Save Track from the Tracks menu.

By default, split-up tracks are saved in My Documents\My Music, but you can change this in the Configuration dialog under the Options menu.

VinylStudio can also create playlists for Windows Media Player, one per album. To do this, select the Create Playlists for Windows Media Player option from the File menu.

To open an Explorer window showing your recordings, click on the Explore button in the Configuration dialog. You can view either the folders containing your raw recordings, or the folders containing your split-up tracks.


Burn CD's

Copy Files to your MP3 Player

To copy your split-up tracks to an MP3 player, you must first generate MP3 files for the album(s) in question. Then plug your MP3 player (or memory stick) into a USB port and select Copy Tracks to MP3 Player from the File menu.

VinylStudio will display a list of drive letters which it thinks might be MP3 players or memory sticks. Select the one you want from the list and VinylStudio will then open two explorer windows side-by-side, with your split-up tracks on the left and your MP3 player on the right. You can then drag and drop files from one to the other in the usual way.

When dragging files across, be careful not to create too many folders on your MP3 player. Many players have a fairly low limit (10 or so) on the number of folders they can handle.

To delete files without sending them to the recycle bin (i.e. to permanently delete them), hold down the shift key while deleting.

If you want to know how much space is left on your MP3 player, right-click in an empty part of the right-hand pane and select Properties.


MP3 or WAV?

You will need to decide whether to record your albums in MP3 or WAV format. MP3 format uses much less disk space - about 75MB per album rather than 500 - but there is a slight loss of sound quality. All VinylStudio functions are available on either type of file, and there are also facilities to convert from one format to the other. To help you decide, make a couple of test recordings and compare them on headphones.

If you plan to cleanup your recordings, recording to WAV format is recommended as declicking is faster, and generally works better, on these files. You should also record to WAV format if you intend to edit your recordings in another program (such as Audacity, CoolEdit or Adobe Audition).


Importing Existing Recordings

You can import recordings that you have made outside VinylStudio into your collection. To do so, you can either:

  • Add an album to your collection, and then, when prompted, select Import existing recording
  • If you have already added the album to your collection, select Import existing recording from the Album menu

The file will then, at your option, be either copied or moved into VinylStudio's recordings folder. VinylStudio can import recordings in either MP3 or WAV format.

If you wish to re-import a file that you have edited outside VinyStudio, please refer to the Saved Files List help page


Registering VinylStudio

VinylStudio is shareware, and you can download a trial copy from www.alpinesoft.co.uk/VinylStudio. The trial copy will record a maximum of 10 albums. You can obtain a license key which unlocks the software for a modest fee from:

www.alpinesoft.co.uk/VinylStudio/register.aspx

If you have purchased VinylStudio Lite, you will not be able to burn corrected (i.e. cleaned up) audio to CD or to save cleaned up MP3 files; to do these things you must upgrade to VinylStudio Pro. Other than that, the audio cleanup tools are fully functional in the Lite version.


Support and Feedback

If you encounter a problem with VinylStudio, or if you have any comments or suggestions, please contact us via our website (www.alpinesoft.co.uk/VinylStudio/contact_us.aspx).